
/*==================
 Responsive
====================*/
@media (max-width: 1366px) {
#mc-home {
  margin-top:8rem;
  padding-top:7rem;
  padding-bottom:12rem;
  display: inline;
  float: left;
  width: 100%;
  position: relative;
  
  background-image: url("img/bg-head-laptop.jpg");
  background-size: cover;
  z-index:99;

}
#reveal1{
	font-size:55px;
}
	
}

@media (min-width: 1921px) {
#mc-home {
  margin-top:8rem;
  padding-top:19rem;
  padding-bottom:40rem;
  display: inline;
  float: left;
  width: 100%;
  position: relative;
  
  background-image: url("img/bg-head.jpg");
  background-size: cover;
  z-index:99;

}
	
}

@media (max-width: 1199px) {
  .mc-main-navbar .mc-main-nav li a {
    padding-left: 10px;
    padding-right: 10px;
  }

  #mc-home .mc-home-area .mc-top-slider .mc-top-slider-single img {
    width: auto;
  }

  #mc-subscription .mc-subscription-area {
    padding: 0 50px;
  }

  #mc-chef .mc-chef-area .mc-chef-content .mc-chef-nav .slick-list li .mc-single-chef .mc-single-chef-social {
    padding: 23px 10px;
  }

  #mc-blog-banner .mc-blog-banner-area {
    min-height: 300px;
  }
}
@media (max-width: 991px) {
  .mc-main-navbar .mc-main-nav li a {
    padding-left: 5px;
    padding-right: 5px;
    font-size: 14px;
  }

  .mc-main-navbar .navbar-header .navbar-brand {
    height: auto;
    width: 200px;
  }

  .mc-main-navbar .navbar-header .navbar-brand-small {
    height: 25px;
    margin-top: 13px;
    width: 110px;
  }

  .mc-abtus-slider .slick-slide img {
    display: block;
    width: 100%;
  }

  #mc-subscription .mc-subscription-area {
    padding: 0 5%;
  }

  #mc-subscription .mc-subscription-area .mc-subscription-form input[type="text"] {
    width: 70%;
  }

  #mc-contact .mc-contact-area .mc-contact-content .mc-contact-right {
    margin-top:50px;
    padding: 0;
  }

  #mc-gallery .mc-gallery-area .mc-gallery-content .mc-gallery-body .mc-single-gallery .mc-single-gallery-item .mc-single-gallery-img {
    height: 200px;
  }

  #mc-gallery .mc-gallery-area .mc-gallery-content .mc-gallery-body .mc-single-gallery .mc-single-gallery-item .mc-single-gallery-info {
    padding-top: 32.3%;
  }

  #mc-client-testimonial .mc-client-testimonial-area .mc-testimonial-content .mc-testimonial-slider li .mc-testimonial-single {
    padding: 0 60px;
  }

  #mc-client-testimonial .mc-client-testimonial-area .mc-testimonial-content .mc-testimonial-slider li .mc-testimonial-single .mc-testimonial-info p::before {
    top: 40%;
  }

  #mc-latest-news .mc-latest-news-area .mc-latest-news-content .mc-news-single {
    margin-top: 25px;
  }

  #mc-counter .mc-counter-overlay .mc-counter-area .mc-counter-nav li .mc-single-counter p {
    font-size: 15px;
  }

  #mc-blog-banner .mc-blog-banner-area {
    min-height: 250px;
  }

  #mc-error .mc-error-area p {
    padding: 0 30px;
  }

  #mc-error .mc-error-area {
    margin-top: 0;
    padding: 50px 100px 80px;
  }
}
@media (max-width: 767px) {
  .navbar-default .navbar-toggle {
    border-color: #ffffff;
    border-radius: 0px;
  }

  .navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
    background-color: #ffffff;
  }

  .mc-main-navbar .mc-main-nav {
    background-color: rgba(0, 0, 0, 0.8);
    text-align: center;
  }

  .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover, .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
    background-color: #ffffff;
  }

  #mc-counter .mc-counter-overlay .mc-counter-area .mc-counter-nav li {
    margin-top: 10px;
    margin-bottom: 10px;
    border-right: none;
  }

  #mc-blog-banner .mc-blog-banner-area {
    min-height: 275px;
  }

  #mc-blog .mc-blog-area .mc-blog-sidebar {
    margin-top: 50px;
  }

  #mc-blog .mc-blog-area .mc-blog-sidebar .mc-blog-sidebar-single .mc-sidebar-add img {
    width: 100%;
  }
}
@media (max-width: 640px) {
  .navbar-default .navbar-toggle {
    border-color: #ffffff;
    border-radius: 0px;
  }

  .navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
    background-color: #ffffff;
  }

  #mc-home .mc-home-area .mc-top-slider .mc-top-slider-single .mc-top-slider-content .mc-home-title {
    font-size: 50px;
    line-height: 75px;
  }

  .mc-main-navbar .mc-main-nav {
    background-color: rgba(0, 0, 0, 0.8);
    text-align: center;
  }

  .mc-main-navbar .mc-main-nav li a {
    font-size: 18px;
  }

  #mc-reservation .mc-reservation-area .mc-reservation-content {
    padding: 0 50px;
  }

  #mc-restaurant-menu .mc-restaurant-menu-area .mc-restaurant-menu-content .mc-restaurant-menu li a {
    font-size: 16px;
    margin: 0 5px;
  }

  #mc-reservation .mc-reservation-area .mc-reservation-content p {
    padding: 0;
  }

  #mc-gallery .mc-gallery-area .mc-gallery-content .mc-gallery-top ul li {
    margin: 0 5px;
  }

  #mc-subscription .mc-subscription-area .mc-subscription-form input[type="text"] {
    width: 65%;
  }

  #mc-subscription .mc-subscription-area .mc-subscription-form .mc-readmore-btn {
    width: 30%;
  }

  #mc-chef .mc-chef-area .mc-chef-content .mc-chef-nav .slick-list li .mc-single-chef .mc-single-chef-social a {
    margin: 0 3px;
    padding: 3px 0;
    width: 30px;
  }

  #mc-blog-banner .mc-blog-banner-area {
    min-height: 220px;
  }
  #mc-home {
  margin-top:8rem;
  padding-top:7rem;
  padding-bottom:12rem;
  display: inline;
  float: left;
  width: 100%;
  position: relative;
  
  background-image: url("img/bg-head-mobile.jpg");
  background-size: cover;
  z-index:99;

}

}
@media (min-width: 600px) {
.smith{
		float:right;
		margin-top:70px;
	}
}
@media (max-width: 767px) {

#mc-home{
	padding:90px 10px 40px 0px;
}
#mc-about-us{
	padding:40px 10px;
}
#mc-learn{
	padding:40px 10px;
}
#mc-music{
	padding:40px 10px;
}
#mc-latest-news{
	padding:40px 10px;
}
.animation-element img{
  margin-left:auto;
  margin-right:auto;
}
.animation-element {
  opacity: 0;
  position: relative;;
}
/*animation element sliding from right*/
.animation-element.slide-right {
  opacity: 0;
  -moz-transition: all 1500ms linear;
  -webkit-transition: all 1500ms linear;
  transition: all 1500ms linear;
  
  -moz-transform: translate3d(0px, 0px, 0px);
  -webkit-transform: translate3d(0px, 0px, 0px);
  -ms-transform: translate(0px, 0px);
  transform: translate3d(0px, 0px, 0px);
}

.animation-element.slide-right.in-view {
  opacity: 1;
  -moz-transform: translate3d(0px, 0px, 0px);
  -webkit-transform: translate3d(0px, 0px, 0px);
  -ms-transform: translate(0px, 0px);
  transform: translate3d(0px, 0px, 0px);
}

/*animation element sliding from left*/

.animation-element.slide-left {
  opacity: 0;
  -moz-transition: all 1500ms linear;
  -webkit-transition: all 1500ms linear;
  transition: all 1500ms linear;
  
  -moz-transform: translate3d(0px, 0px, 0px);
  -webkit-transform: translate3d(0px, 0px, 0px);
  -ms-transform: translate(0px, 0px);
  transform: translate3d(0px, 0px, 0px);
}

.animation-element.slide-left.in-view {
  opacity: 1;
  -moz-transform: translate3d(0px, 0px, 0px);
  -webkit-transform: translate3d(0px, 0px, 0px);
  -ms-transform: translate(0px, -0px);
  transform: translate3d(0px, 0px, 0px);
}

/*animation element sliding up*/

.animation-element.slide-up {
  opacity: 0;
  -moz-transition: all 1500ms linear;
  -webkit-transition: all 1500ms linear;
  transition: all 1500ms linear;
  
  -moz-transform: translate3d(0px, 0px, 0px);
  -webkit-transform: translate3d(0px, 0px, 0px);
  -ms-transform: translate(0px,0px);
  transform: translate3d(0px, 0px, 0px);
}

.animation-element.slide-up.in-view {
  opacity: 1;
  -moz-transform: translate3d(0px, 0px, 0px);
  -webkit-transform: translate3d(0px, 0px, 0px);
  -ms-transform: translate(0px, 0px);
  transform: translate3d(0px, 0px, 0px);
}	

.center-reg{
	margin-top:20px;
}	
#reveal1{
	font-size:45px;
}
  #mc-music {
    display: inline;
    float: left;
    padding: 225px 0;
    width: 100%;
    height:auto;
  	  z-index:99;
  	  position:relative;
  }
  #mc-vid-layer{
    left:50px;
    top:13px;
  }
	.navbar-toggle{}
  #mc-home .mc-home-area .mc-top-slider .mc-top-slider-single .mc-top-slider-content {
    left: 5%;
    right: 5%;
    top: 15%;
  }



  #mc-home .mc-home-area .mc-top-slider .mc-top-slider-single img {
    width: 100%;
  }

  #mc-home .mc-home-area .mc-top-slider .mc-top-slider-single .mc-top-slider-content {
    display: none;
  }

  #mc-home .mc-home-area .mc-top-slider .slick-prev, #mc-home .mc-home-area .mc-top-slider .slick-next {
    opacity: 0;
  }


  .mc-title {
    margin-bottom: 0;
  }
.mc-title h2 {
  font-size: 2em;
  margin-bottom: 5px;
  line-height:1.3em;

}
  .mc-news-single h3 {
    font-size: 20px;
    line-height: 25px;
    margin-bottom: 20px;
  }

  #mc-blog .mc-blog-area .mc-blog-pagination-area {
    text-align: center;
  }

  .mc-blog-details .mc-news-single > h2 {
    font-size: 20px;
    padding: 15px 15px;
    line-height: 30px;
  }

  #respond input[type="text"], #respond input[type="email"], #respond input[type="url"] {
    width: 100%;
  }

  #mc-error .mc-error-area {
    padding: 30px 20px 60px;
  }

  #mc-error .mc-error-area p {
    padding: 0;
    font-size: 16px;
  }

  #mc-error .mc-error-area h2 {
    font-size: 130px;
    line-height: 130px;
  }
  #first-article{
	padding-left:15px;
}
}
